[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_CMETRICS

Not used in the current LCL version.

## Declaration

Source position: lcltype.pp line 2002

`const SM_CMETRICS = 76;`

## Description

As an aside, the value is also defined in FPC units. Source comments indicate:

- The correct value for SM_CMETRICS for NT 3.5 is 75.
- For Windows 95 and NT 4.0, it is 76.
- The meaning is undocumented, anyhow.